nmod.sgl {sglOptim} | R Documentation

## Returns the number of models in a sgl object

### Description

Returns the number of models used for fitting.

### Usage

    ## S3 method for class 'sgl'
    nmod(object, ...)

### Arguments

`object` | a sgl object
`...` | ignored

### Details

Note that cv and subsampling objects does not conating any models even though nmod returns a positiv number.

### Value

the number of models in `object`

### Author(s)

Martin Vincent

[Package sglOptim version 1.3.8 Index]